
body {
	margin:0;
	padding:0;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
	/*background: url("../images/bg.jpg") top center no-repeat;*/
	letter-spacing: 0.2px; width:100%;
	 /*background-size:100%; background-attachment:fixed*/
	  background:#ffeab5;
}

ul{list-style:none;width:86%}
li{cursor:pointer}
img {max-width: 100%;height: auto;  width: auto\9; /* ie8 */ vertical-align:top;}

.toptitle { width:100%; background:#ffeab5; display: block; font-size:30px; font-weight:bold; text-align:center; color:#dc1812; margin:0; padding:0 0 10px 0; }
.toptitle p { text-align:center;}
header { position:fixed; top:0; z-index:2; text-align:center; display: block; width:100%; text-align:center; }
footer { position:fixed; bottom:0; z-index:2; text-align:center; display:inline; background:#ffeab5; padding:10px 0 0 0;}
/*------------ Main Menu ------------*/
.mainmenu{margin:90px auto;font-size:14px;position:relative;padding:0}
.mainmenu>li{background-color:#e4644b;border-top:1px solid #d05942;height:48px;color:#f7f1e3;box-sizing:border-box;position:relative;padding:0 0 0 20px}
.mainmenu>li:first-child{border-radius:7px 7px 0 0;border-top:0}
.mainmenu>li:last-child{border-radius:0 0 7px 7px}
.mainmenu>li span{display:block;line-height:48px}
.mainmenu>li .icon{float:left;width:20px;height:20px;display:block;position:absolute;left:10px;top:15px}
.mainmenu>li .messages{background:url(../images/messages.png) no-repeat;padding:0;margin-top:-33px;margin-right:19px;float:right;display:block;width:34px;height:18px;text-align:center;font-size:11px;line-height:19px}
.expand-triangle{background:url(../images/expand.gif) top left no-repeat;height:10px;width:100%;content:" ";margin-left:-40px}

/*------------ Sub Menu ------------*/
.submenu{box-sizing:border-box;color:#ae9f9f;font-size:13px;content:" ";width:100%;background:#484141}
.submenu a{color:#ae9f9f;text-decoration:none}
.submenu li{line-height:20px;height:35px;padding-top:11px;margin-left:-40px;background-color:#484141;border-left:solid 6px #484141;transition:border-left 220ms ease-in}
.submenu .chosen,.submenu .chosen:hover{border-left:solid 6px #96d145}
.submenu li:hover{border-left:solid 6px #d05942}
.submenu li span{margin-left:30px}
.animate{animation:flip 2s ease-in-out alternate}
@keyframes flip{to{transform:rotateY(360deg)}
}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2025-01-20 15:55:09" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->